Annonce

Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

tosca
2010-06-01 11:21:25

nicolas a écrit:

J'ai packagé (debian) la version 1.6. Elle ne devrait pas tarder à être dans vos dépôts préférés !

A condition que je passe en Ubuntu 10.04 ? Je ne vais peut-être pas me lancer tout de suite :/

nicolas
2010-06-01 11:01:04

J'ai packagé (debian) la version 1.6. Elle ne devrait pas tarder à être dans vos dépôts préférés !

tosca
2010-06-01 10:52:48

mathiasm a écrit:

Si tu cherches 'Deleted stale lock file' dans un moteur, elle parait assez courante. A vu de nez, c'est codé qq part dans les unix/linux/osx (google)

Effectivement, merci pour ma culture personnelle ;-)
J'avais jusqu'ici toujours vu le mot employé dans son sens propre : rassi, éventé, renfermé, etc.

mathiasm
2010-06-01 10:46:20

tosca a écrit:

Impeccable, merci. Le parcours du combattant semble terminé ;-)

Une petite remarque sur le message :

Code:

Deleted stale lock file '/home/marie-noelle/pLoader-marie-noelle'.

C'est la première fois que je vois le mot 'stale' dans un tel contexte ... mais je ne prétends pas non plus avoir tout vu ;-)

Si tu cherches 'Deleted stale lock file' dans un moteur, elle parait assez courante. A vu de nez, c'est codé qq part dans les unix/linux/osx (google)

tosca
2010-06-01 07:49:09

Impeccable, merci. Le parcours du combattant semble terminé ;-)

Une petite remarque sur le message :

Code:

Deleted stale lock file '/home/marie-noelle/pLoader-marie-noelle'.

C'est la première fois que je vois le mot 'stale' dans un tel contexte ... mais je ne prétends pas non plus avoir tout vu ;-)

plg
2010-06-01 00:49:32

apt-get install libcrypt-des-perl

tosca
2010-06-01 00:45:47

plg a écrit:

apt-get install libcrypt-cbc-perl

Puis :

Code:

marie-noelle@marie-noelle-laptop:~/pLoader/src$ perl pLoader.plstart_single_instance_server
single_instance_server started
Can't locate Crypt/DES.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.10.0 /usr/local/share/perl/5.10.0 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at (eval 72) line 1.
Couldn't load Crypt::DES: Can't locate Crypt/DES.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.10.0 /usr/local/share/perl/5.10.0 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at (eval 72) line 1.
 at Uploader/Connection.pm line 22
Couldn't load Crypt::DES: Can't locate Crypt/DES.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.10.0 /usr/local/share/perl/5.10.0 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at (eval 72) line 1.
 at Uploader/Connection.pm line 22
Couldn't load Crypt::DES: Can't locate Crypt/DES.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.10.0 /usr/local/share/perl/5.10.0 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at (eval 72) line 1.
 at Uploader/Connection.pm line 22
Perl exited with active threads:
  1 running and unjoined
  0 finished and unjoined
  0 running and detached
plg
2010-06-01 00:40:46

apt-get install libcrypt-cbc-perl

tosca
2010-06-01 00:35:25

Ca avait bien démarré ...
mais :

Code:

marie-noelle@marie-noelle-laptop:~$ cd ~/pLoader/src/
marie-noelle@marie-noelle-laptop:~/pLoader/src$ perl ploader.pl
Can't open perl script "ploader.pl": Aucun fichier ou dossier de ce type
marie-noelle@marie-noelle-laptop:~/pLoader/src$

Après avoir regardé le contenu du répertoire, j'ai relancé avec un 'L' majuscule à pLoader, mais :

Code:

marie-noelle@marie-noelle-laptop:~/pLoader/src$ perl pLoader.pl
Can't locate Crypt/CBC.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.10.0 /usr/local/share/perl/5.10.0 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at Uploader/Connection.pm line 5.
BEGIN failed--compilation aborted at Uploader/Connection.pm line 5.
Compilation failed in require at Uploader/GUI/App.pm line 46.
BEGIN failed--compilation aborted at Uploader/GUI/App.pm line 46.
Compilation failed in require at pLoader.pl line 28.
BEGIN failed--compilation aborted at pLoader.pl line 28.
marie-noelle@marie-noelle-laptop:~/pLoader/src$

Là, je cale de nouveau :/

tosca
2010-06-01 00:28:14

Merci. J'avais oublié ce petit détail ...
Je m'y recolle ;-)

plg
2010-06-01 00:04:48

Normal malheureusement :-/ tu utilises un Linux en 64bits. Il faut donc lancer Piwigo "à partir des sources" => topic:16806

tosca
2010-06-01 00:02:36

Après avoir téléchargé extension:269, extrait le contenu de l'archive, le lancement de bin/pLoader.sh donne ce résultat :

Can't load '/tmp/par-marie_noelle/cache-0946827dd4e3f1367bfd5c31f6b4f516/f75dcc72.so' for module Image::Magick: libMagickCore.so.2: mauvaise classe ELF: ELFCLASS64 at /usr/lib/perl/5.8/DynaLoader.pm line 225.
at /usr/local/share/perl/5.8.8/PAR/Heavy.pm line 128
Compilation failed in require at Uploader/ImageList.pm line 25.
BEGIN failed--compilation aborted at Uploader/ImageList.pm line 25.
Compilation failed in require at Uploader/GUI/wxApp.pm line 64.
BEGIN failed--compilation aborted at Uploader/GUI/wxApp.pm line 64.
Compilation failed in require at script/ploader.pl line 26.
BEGIN failed--compilation aborted at script/ploader.pl line 26.
&Image::Magick::constant not defined. The required ImageMagick libraries are not installed or not installed properly.
END failed--call queue aborted.
marie-noelle@marie-noelle-laptop:~/Downloads/Piwigo/pLoader-1.5_ubuntu$ ^C
marie-noelle@marie-noelle-laptop:~/Downloads/Piwigo/pLoader-1.5_ubuntu$

Il y a manifestement quelque chose qui ne lui plaît pas ;-)

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2023 · Contact